PDA

View Full Version : Fiery Issues under Mac OSX 10.6.3



hpeprint
10-13-2010, 05:52 AM
We have a Konica Minolta C451 with a Fiery IC-409 controller. We used to use OSX 10.5 with no problems (as it supported Appletalk), but now with OSX 10.6.3 we constantly get the message Error:/Library/Printers/efi/Filters/fierycupsfilter failed
We have updated the drivers but to no avail.
We have tried IPP and LPD protocols but neither seems to want to work.
We can print via our old iMac through shared bonjour printing but not direct.

Any help please.

Scott_W
10-13-2010, 07:34 AM
I would suggest that on the 10.6 Macs that you are having problems with, you:
1.) go to http://www.efi.com/fiery/support/default.aspx and register/login under "Downloads Software and Drivers"
2.) Select "EFI Software" link seen on left side of page
3.) From drop-down, select and download to your Mac "Fiery Software uninstaller for Mac 10.4 - 10.6"
4.) Install this application and open it
5.) In application click on "Printers" tab. select Fiery printer, then select "Remove Printer and Driver" button. Exit application. (if you have more than one Fiery printer installed you might have to uninstall in this way all of them - if your print problem still exists after performing all steps here)
6.) Re-install Fiery print driver and re-configure printer
7.) Run "Apple Mac OSX 10.6 Fiery Driver Updater" (also available at download site mentioned above)

hpeprint
10-13-2010, 08:22 AM
Now get the message
Network host '169.254.42.100' is busy; will retry in 10 seconds...
when using IPP protocol.

Any other suggestions?

Scott_W
10-13-2010, 09:56 AM
What is at that IP address, the Fiery controller?

When running the uninstaller tool, make sure no other Mac apps are open. Look in Mac's Dock and make sure any Fiery printer is not open there - then re-attempt Fiery printer removal using uninstaller tool.

If you still get this message, reboot Mac and try again.

Scott_W
10-13-2010, 09:58 AM
I would probably recommend setting up new printer LPD rather than IPP

hpeprint
10-14-2010, 12:29 AM
Thanks Scott

Now seems to be working under LPD. Would make life simpler if Apple had not stopped supporting Appletalk!